Make WordPress Core


Ignore:
Timestamp:
01/22/2022 02:06:00 PM (2 years ago)
Author:
desrosj
Message:

Bundled Themes: Bump the versions for bundled themes for release.

This bumps the versions of the default bundled themes in preparation for release with WordPress 5.9.

The new versions are:

  • Twenty Ten: 3.6
  • Twenty Eleven: 4.0
  • Twenty Twelve: 3.6
  • Twenty Thirteen: 3.5
  • Twenty Fourteen: 3.3
  • Twenty Fifteen: 3.1
  • Twenty Sixteen: 2.6
  • Twenty Seventeen: 2.9
  • Twenty Nineteen: 2.2
  • Twenty Twenty: 1.9
  • Twenty Twenty-One: 1.5

Props audrasjb.
Fixes #54783.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyfifteen/readme.txt

    r52427 r52618  
    33Requires at least: WordPress 4.1
    44Tested up to: 5.9
    5 Version: 3.0
     5Version: 3.1
    66License: GPLv2 or later
    77License URI: http://www.gnu.org/licenses/gpl-2.0.html
     
    6161
    6262== Changelog ==
     63
     64= 3.1 =
     65* Released: January 25, 2022
     66
     67https://codex.wordpress.org/Twenty_Fifteen_Theme_Changelog#Version_3.1
    6368
    6469= 3.0 =
Note: See TracChangeset for help on using the changeset viewer.